openKylin论坛

 找回密码
收藏本版

软件兼容

主题: 2037 | 今日: 0 | 排名: 7  

隐藏置顶帖 openKylin 0.9.5版本发布,支持X86、ARM、RISC-V架构!

2023年1月12日,openKylin 0.9.5正式发布! openKylin 0.9.5基于Linux 5.15内核构建,默认搭载全新一代UKUI 4.0桌面环境,深度优化平板模式,升级系统互联互通功能,支持设备投屏、远程操控、快速互传,为你带来不一样的互联体验。同时新增“分级冻结”机制,实现系统应用分级管控,保障用户流畅操作体验;并集成VirtIO-GPU硬件视频加速机制,大幅提升系统3D性能,提供流畅图形显示效果 ...

2023-1-12 8653 33 回复

有没有能阅读EPUB的软件 attach_img 新人帖

请问哪位大侠有能阅读EPUB的软件,最好是DEB格式。

2024-3-15 188 5 回复

openkylin上必备和常用软件

openkylin上必备和常用软件 微信下载地址:https://www.ubuntukylin.com/applications/106-cn.html 华宇拼音输入法下载地址:https://pinyin.thunisoft.com/ind ... i15823096.node0#/sy 福昕阅读器下载地址:https://www.foxitsoftware.cn/downloads/ QQ下载地址:https://im.qq.com/linuxqq/download.html 注:此版时灵时不灵。 百度网盘下载地址:https://pan.baidu.com/download ...

2022-7-23 1719 9 回复

应选择哪个看知网CAJ文件 attach_img 新人帖

单位新配的电脑,系统是麒麟V10SP1,需要看知网的CAJ文件,从官网下了一个银河麒麟飞腾版的,运行1个执行程序选择信任后无任何反映。请教一下应该下载哪个版本,谢谢。实在没想到知网会给linux竟然会分这么一大堆不同适配的版本,感觉非常不用户友好化。

2024-1-8 216 1 回复

startapp 传递参数 新人帖

这边在 kmre 平台上安装了 android apk,高德地图 app,安装后,可以正常启动。但目前想通过 URI 传递启动参数。请问 startapp 如何操作呢?

2024-3-25 142 0 回复

ubuntu13.10--全新打造mac指南 attachment heatlevel

首先再发这个帖子时候我要感谢一个人,我是从他帖子学习进步的,以至于才会有现在我出的这个帖子,吃水不忘打井人这是中国老话,我要感谢的人是我们论坛的''suiang" 下面是详细操作办法 1:首先打开终端输入我的命令下载firefox主题以及mac最新版本壁纸一套,壁纸你随意解压放在哪里,火狐主题解压后打开火狐浏览器直接拖拽进去会自动提示安装。 **** 本内容被作者隐藏 **** 注意这里 ...

2013-11-9 176856 415 回复

无法定位软件包 kylin-software-center 新人帖

在Ubuntu桌面安装优麒麟(ubuntu kylin)软件中心) 正在读取软件包列表... 完成 正在分析软件包的依赖关系树... 完成 正在读取状态信息... 完成 E: 无法定位软件包 kylin-software-center

2024-2-21 460 1 回复

ubuntu 23.10安装麒麟录音时提示缺少依赖,无法安装 新人帖

kylin-recorder 依赖于 libavcodec58 (>= 7:4.2);然而: 未安装软件包 libavcodec58。 kylin-recorder 依赖于 libavdevice58 (>= 7:4.0);然而: 未安装软件包 libavdevice58。 kylin-recorder 依赖于 libavformat58 (>= 7:4.1);然而: 未安装软件包 libavformat58。 kylin-recorder 依赖于 libmpv1 (>= 0.4.0);然而: 未安装软件包 libmpv1。 kylin-recorder 依 ...

2024-2-4 465 2 回复

openkylin安装不了浙江的政务钉钉

也就是浙政钉,感觉像是缺了什么deepin里的包

2023-10-23 498 3 回复

openkylin是否支持安装zabbix6.0? 新人帖

尝试使用openkylin安装zabbix6.0版本,软件适配的os选择的是ubuntu 22.04版本,安装步骤详见(https://www.zabbix.com/cn/download?zabbix=6.4&os_distribution=ubuntu&os_version=22.04&components=server_frontend_agent&db=mysql&ws=apache),请大牛根据以下日志给出安装zabbix6.0的解决方案,感谢。 安装时提示缺少依赖:libodbc2 (>= 2.3.1)、libopenipmi0 (>= 2.0.29)、libsnmp40 ...

2024-1-13 148 0 回复

求更新新版微信 新人帖

哪里好心大佬有2.0以上版本的微信,2.0版微信用的太憋屈了,谁用谁疯的状态!

2023-12-12 470 2 回复

Kylin2303版本配套Xorg server版本确认? 新人帖

Kylin 2303版本(具体版本信息如下) 配套的Xorg是直接使用Xorg组织发布的版本吗?(如:1.20.8版本链接如下)也就是说Kylin对于Xorg没做任何修改? https://gitee.com/mirrors/xorg-server/tree/xorg-server-1.20.8 Kylin版本信息: === NAME="Kylin" VERSION="银河麒麟桌面操作系统V1 (SP1)” VERSION US="Kylin Linux Desktop V1 (SPI)" ID=kylin ID LIKE=debian PRETTY NA ...

2023-11-23 175 1 回复

KMRE阿拉伯语字体问题

最近在用多邻国学阿拉伯语,用KMRE安装多邻国,发现里面的阿拉伯文都是豆腐块,应该是缺少相应的字体

2023-10-18 200 1 回复

玩不了4399了(Flash player用不了)

如题意132.PNG,2.PNG

2023-10-25 385 1 回复

官方镜像源没有32位运行库? 新人帖

最近在自己电脑上安装开放麒麟,自行安装wine的时候发现开放麒麟的镜像源不支持i386架构,没有任何32位运行库,导致所有的32位程序都运行不了

2023-10-4 609 3 回复

openkylin 微信假死

装了微信,窗口弹出不仅有空白情况,还会假死,比较频繁,兼容性不行阿,需要改进

2023-8-22 726 4 回复

openkylin1.0 无法安装wireshark

用软件商店安装提示0002无法安装,用命令安装提示 sudo apt-get install wireshark 正在读取软件包列表... 完成 正在分析软件包的依赖关系树... 完成 正在读取状态信息... 完成 有一些软件包无法被安装。如果您用的是 unstable 发行版,这也许是 因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件 包尚未被创建或是它们已被从新到(Incom ...

2023-8-22 302 1 回复

openkylin1.0 搜狗输入法安装不上 新人帖

openkylin1.0 怎么安装搜狗输入法,解决依赖包问题后重启然后提示 无法通过DBus连接到Fcitx,Fcitx是否正在运行 现在无法输入中文了

2023-8-20 465 2 回复

高分辨率屏幕浏览器显示问题

对于高分辨率的显示器,放大比例200%以后,浏览器的放大比例异常,不是同步跟随系统的

2023-8-17 388 2 回复

奇安信卸载失败 新人帖

奇安信网神终端无法卸载

2023-8-6 608 6 回复

(等龙芯自主编程框架出来了我就转向龙架构平台了)

最终,龙芯形成充分考虑兼容需求的自主编程框架。胡伟武表示,Linux的开放特性同时会引起应用的兼容性问题,而龙芯打造了一套兼容框架,通过打包格式兼容、API环境兼容、内核升级兼容等技术,实现跨Linux版本的应用兼容。 让开发者在Linux平台上只需一次开发,就可以各处使用。比如支持源码、现有二进制程序,以及对音频、视频、外设、打印机、输入法等完全支持。 但胡伟武认为,仅仅有 ...

2023-8-3 502 4 回复
下一页 »
发新帖 Post

Contact us

Telegram Group:openkylinos
WeChat Group:openkylinOS
opyright@openKylin 2023 ICP No. 15002470-12 Tianjin No.12019202000514
返回顶部 返回版块